##
## The Antville Project
## http://code.google.com/p/antville
##
## Copyright 2001-2007 by The Antville People
##
## Licensed under the Apache License, Version 2.0 (the ``License'');
## you may not use this file except in compliance with the License.
## You may obtain a copy of the License at
##
##    http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an ``AS IS'' BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
##
## $Revision$
## $LastChangedBy$
## $LastChangedDate$
## $URL$
##

rootId = 1
rootPrototype = Root

charset = UTF-8
skinCharset = UTF-8
requestTimeout = 300 

## uncomment to set base for application generated URLs, if necessary.
#baseURI = http://localhost:8080/antville

## directory that contains static contents (images, files)
staticPath = apps/antville/static/

## url of static contents (images, files)
staticUrl = /static/

## set-up of the scheduler function
schedulerInterval = 30
cron.scheduler.function = scheduler

## initializing the sendmail cron job
#cron.sendmail.function = flushMailQueue
#cron.sendmail.timeout  = 300

## name of error action in root prototoype
error = error

## options for per-site virtual hosts
#hrefSkin = $Site#href
#hrefFunction = processHref
#defaultHost = http://www.default.org

## list of host.alias -> vhost mappings
#vhost.xyz = http://www.xyz.org
